Bug 681062 - F15 Alpha RC2: broken quicklauncher present in default panel configuration
F15 Alpha RC2: broken quicklauncher present in default panel configuration
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: 0xFFFF (Show other bugs)
15
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
AcceptedBlocker
:
Depends On:
Blocks: F15Beta/F15BetaBlocker
  Show dependency treegraph
 
Reported: 2011-02-28 19:39 EST by Adam Williamson
Modified: 2011-03-25 15:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-25 15:53:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-02-28 19:39:50 EST
After installing F15 Alpha RC2 into a virt-manager VM and booting the installed system and logging in (resulting in the fallback desktop), there's a broken quicklaunch to the left of the (working) Evolution quicklaunch in the top panel. It displays the 'platform on a spring' icon that I believe represents quicklaunchers in general, left-clicking it gives a 'Could not launch appplication' error, and right-click / Properties shows no Name, Command or Comment.

This I propose blocks Beta: "No part of the default desktop's panel (or equivalent) configuration should crash on boot of the installed system using default installation choices" - that criterion is a little too tightly worded, it should also cover default panel configuration items being obviously non-functional.
Comment 1 Adam Williamson 2011-03-11 12:17:54 EST
I noticed after updating the test system to post-Alpha stuff (big changes to gnome-panel etc), the broken launcher went away. I'll test with the GNOME Test Day image to be sure it's gone on a fresh install of later packages too, but I think this is fixed. Setting MODIFIED.
Comment 2 Adam Williamson 2011-03-11 12:31:33 EST
Discussed at 2011-03-11 blocker review meeting, accepted as a blocker as per above criterion.
Comment 3 Adam Williamson 2011-03-25 15:53:40 EDT
confirmed fixed in current nightly.

Note You need to log in before you can comment on or make changes to this bug.